/* ==========================================================================
CSS Queries
========================================================================== */

@media screen and (min-device-width : 557px) and (max-width:1000px) {
    p{font-size: 14px; }
    .thin-sep { display: none; }
    .arrow { display: none; }
    nav { height: auto; width: 100%; background: none; margin: 70px 0 0 0; }
    .nav-wrapper { background-color: #fff; }
    nav ul { width: 100%; display: block; height: auto; padding: 0; }
    nav li { width: 100%; float: left; position: relative; text-align: center; }
    nav ul li a { width: 100%; float: left; position: relative; padding: 25px 0; text-align: center; border-bottom: 1px dotted rgba(255, 255, 255, 0.2); margin: 0px; }
    nav ul li a.last { border-bottom: none; }
    nav ul li.dot { display: none; }
    .responsive-logo { background: url(../img/APS_logo.png) no-repeat center center; width: 94px; height: 85px; position: absolute; top: 30px; left: 10%; }
    .logo-holder { display: none; }
  .logo-main { width: 175px; height: 106px; background: url(../img/APS_logo_tab.png); position: absolute; left: 150px; top: 47%;; margin-top: -10px; }
p { text-align: center; font-size: 13px; color: #848789; font-weight: 400; word-spacing: 1px; line-height: 1.8em; margin-top: 15px; }
p.text-intro { padding-left:10%; padding-right:10%;  font-size: 14px; }

    .footer-leftcol p, .footer-rightcol p { text-align: center; }
    .footer-midcol ul { margin-top: 40px; }
    .submit-btn { margin-top: 10px; }
}
@media only screen and (max-width:1000px) {
    nav { border-bottom: 0; }
    nav ul { display: none; height: auto; }
    .pullcontainer { width: 100%; text-align: right; padding: 20px 20px 0 0; }
    .pullcontainer a#pull { display: block; width: 100%; color: #242a2c; }
}

/* Smartphones (portrait and landscape) ----------- */
@media screen  and (max-width:556px) {
.hero { height: 250px; }
    .logo-holder { display: none; }
  .logo-main { width: 130px; height: 79px; background: url(../img/APS_logo_mob.png); position:absolute; left: 5%; top: 23%; margin-left: 0px; margin-bottom: 30px;}
  h2.frame { text-align: center; text-transform: uppercase; color: #fff; letter-spacing: 2px; font-size: 18px;  padding-top: 15px; margin-top: 10px;font-family: ‘Alegreya’; font-weight: 300; }
p { text-align: center; font-size: 13px; color: #848789; font-weight: 400; word-spacing: 1px; line-height: 17px; margin-top: 2px; }
p.text-intro { padding-left:10%; padding-right:10%;  font-size: 14px; }
.section-text p { padding: 0 2%; text-align: center;}
.footer-leftcol p, .footer-rightcol p { text-align: center; }
    .footer-midcol ul { margin-top: 40px; }
    .submit-btn { margin-top: 10px; }
}